VBA & Method "ModelDoc2::ViewDisplayShaded"

Discussion in 'SolidWorks' started by brrian, Nov 4, 2004.

  1. brrian

    brrian Guest

    I'm a novice at VBA. I've learned that I can use this method in VBA to
    set the model view to Shaded:

    ModelDoc2::ViewDisplayShaded

    But it does not display with (black) edges. Is there a way to do that
    in VBA... display shaded with edges? I can't find anything.
    Thanks,

    Brian
     
    brrian, Nov 4, 2004
    #1
  2. TRY THIS

    ModelView::DisplayMode

    dim thisview as modelview

    SET ThisView = part.activeview
    thisview.displaymode = swViewDisplayMode_ShadedWithEdges

    Corey
     
    Corey Scheich, Nov 4, 2004
    #2
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.